<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[149]">
<item id="ref-2">1</item>
<item id="ref-3">TF1</item>
<item id="ref-4">France 2</item>
<item id="ref-5">France 3</item>
<item id="ref-6">Canal+</item>
<item id="ref-7">France 5</item>
<item id="ref-8">M6</item>
<item id="ref-9">Arte</item>
<item id="ref-10">Canal+ Décalé</item>
<item id="ref-11">Canal+ Séries</item>
<item id="ref-12">Canal+ Cinéma</item>
<item id="ref-13">Canal+ Grand Ecran</item>
<item id="ref-14">Canal+ Docs</item>
<item id="ref-15">Canal+ kids</item>
<item id="ref-16">-- bidon --</item>
<item id="ref-17">Ciné+ Premier</item>
<item id="ref-18">Ciné+ Frisson</item>
<item id="ref-19">Ciné+ Emotion</item>
<item id="ref-20">Ciné+ Famiz</item>
<item id="ref-21">Ciné+ Club</item>
<item id="ref-22">Ciné+ Classic</item>
<item id="ref-23">OCS Max</item>
<item id="ref-24">OCS City</item>
<item id="ref-25">OCS Choc</item>
<item id="ref-26">OCS Géants</item>
<item id="ref-27">TCM</item>
<item id="ref-28">Paramount Channel</item>
<item id="ref-29">Action</item>
<item id="ref-30">Polar +</item>
<item id="ref-31">Warner TV</item>
<item id="ref-32">Série Club</item>
<item id="ref-33">TV Breizh</item>
<item id="ref-34">RTL 9</item>
<item id="ref-35">AB1</item>
<item id="ref-36">Novelas TV</item>
<item id="ref-37">TF1 Séries Films</item>
<item id="ref-38">Infosport+</item>
<item id="ref-39">L&#39;Equipe</item>
<item id="ref-40">Comédie+</item>
<item id="ref-41">Olympia</item>
<item id="ref-42">Paris Première</item>
<item id="ref-43">Téva</item>
<item id="ref-44">BET</item>
<item id="ref-45">C8</item>
<item id="ref-46">W9</item>
<item id="ref-47">TMC</item>
<item id="ref-48">TFX</item>
<item id="ref-49">NRJ 12</item>
<item id="ref-50">CStar</item>
<item id="ref-51">6ter</item>
<item id="ref-52">RMC Story</item>
<item id="ref-53">Chérie 25</item>
<item id="ref-54">TV5 Monde FBS</item>
<item id="ref-55">Planète</item>
<item id="ref-56">Planète CI</item>
<item id="ref-57">Planète AE</item>
<item id="ref-58">Museum</item>
<item id="ref-59">National Geographic Channel</item>
<item id="ref-60">National Geographic Wild</item>
<item id="ref-61">Ushuaia TV</item>
<item id="ref-62">Histoire</item>
<item id="ref-63">Toute l&#39;histoire</item>
<item id="ref-64">Science et Vie</item>
<item id="ref-65">RMC découverte</item>
<item id="ref-66">Piwi +</item>
<item id="ref-67">Disney Junior</item>
<item id="ref-68">Nickelodeon Junior</item>
<item id="ref-69">Tiji</item>
<item id="ref-70">Boomerang</item>
<item id="ref-71">TéléToon+</item>
<item id="ref-72">TéléToon+1</item>
<item id="ref-73">Disney Channel</item>
<item id="ref-74">Disney Channel +1</item>
<item id="ref-75">Cartoon network</item>
<item id="ref-76">Nickelodeon</item>
<item id="ref-77">Canal J</item>
<item id="ref-78">Boing</item>
<item id="ref-79">Nickelodeon4Teen</item>
<item id="ref-80">France 4</item>
<item id="ref-81">Gulli</item>
<item id="ref-82">Clique TV</item>
<item id="ref-83">MTV</item>
<item id="ref-84">MCM</item>
<item id="ref-85">Comedy Central</item>
<item id="ref-86">Toonami</item>
<item id="ref-87">J-One</item>
<item id="ref-88">Mangas</item>
<item id="ref-89">Game One</item>
<item id="ref-90">ES1</item>
<item id="ref-91">La Chaîne Météo</item>
<item id="ref-92">CNews</item>
<item id="ref-93">BFM TV</item>
<item id="ref-94">LCI</item>
<item id="ref-95">FranceInfo</item>
<item id="ref-96">La Chaîne parlementaire</item>
<item id="ref-97">France 24</item>
<item id="ref-98">Euronews</item>
<item id="ref-99">CNN International</item>
<item id="ref-100">BBC World</item>
<item id="ref-101">BFM Business</item>
<item id="ref-102">B SMART</item>
<item id="ref-103">I24News</item>
<item id="ref-104">RT France</item>
<item id="ref-105">Newshour</item>
<item id="ref-106">CStar Hit</item>
<item id="ref-107">M6 Music</item>
<item id="ref-108">MTV Hits</item>
<item id="ref-109">NRJ Hits</item>
<item id="ref-110">Trace Urban</item>
<item id="ref-111">Trace Latina</item>
<item id="ref-112">RFM TV</item>
<item id="ref-113">Melody</item>
<item id="ref-114">Astrocenter</item>
<item id="ref-115">Evenement à la carte</item>
<item id="ref-116">France 3 Alpes</item>
<item id="ref-117">France 3 Alsace</item>
<item id="ref-118">France 3 Aquitaine</item>
<item id="ref-119">France 3 Auvergne</item>
<item id="ref-120">France 3 Basse-Normandie</item>
<item id="ref-121">France 3 Bourgogne</item>
<item id="ref-122">France 3 Bretagne</item>
<item id="ref-123">France 3 Centre</item>
<item id="ref-124">France 3 Champagne-Ardenne</item>
<item id="ref-125">FRANCE 3 Corse Via Stella</item>
<item id="ref-126">France 3 Côte d&#39;Azur</item>
<item id="ref-127">France 3 Franche-Comté</item>
<item id="ref-128">France 3 Haute-Normandie</item>
<item id="ref-129">France 3 Languedoc</item>
<item id="ref-130">France 3 Limousin</item>
<item id="ref-131">France 3 Lorraine</item>
<item id="ref-132">France 3 Midi-Pyrénées</item>
<item id="ref-133">France 3 Nord-Pas de Calais</item>
<item id="ref-134">France 3 Paris IdF</item>
<item id="ref-135">France 3 Pays de la Loire</item>
<item id="ref-136">France 3 Picardie</item>
<item id="ref-137">France 3 Poitou-Charentes</item>
<item id="ref-138">France 3 Provence-Alpes</item>
<item id="ref-139">France 3 Rhône-Alpes</item>
<item id="ref-140">France 24 (Anglais)</item>
<item id="ref-141">Arte (allemand)</item>
<item id="ref-142">Euronews (allemand)</item>
<item id="ref-143">Arirang (coréen)</item>
<item id="ref-144">NHK World (japonais)</item>
<item id="ref-145">Canal+ UEFA champions league</item>
<item id="ref-146">non défini 1</item>
<item id="ref-147">non défini 2</item>
<item id="ref-148">non défini 3</item>
<item id="ref-149">non défini 4</item>
<item id="ref-150">non défini 5</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
